@allias173

Как установить sipsimple?

Пытаюсь установить sipsimple на убунту 19.04.

Делаю по инструкции (https://sipsimpleclient.org/installation/) ввожу
sudo apt-get install python-sipsimple
Но мне пишет "E: Unable to locate package python-sipsimple"

То же самое и на Дебиан системе.

Так же пытался установить по инструкции из ответа в этом вопросе, все команды успешно выполнились, но ответ такоей же - "E: Unable to locate package python-sipsimple"

Как еще установить можно?
  • Вопрос задан
  • 57 просмотров
Пригласить эксперта
Ответы на вопрос 1
planc
@planc
в начале нужно добавить их репы, сделать apt update и только потом ставить
https://docs.sipthor.net/projects/documentation/wi...
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы